<div class="pcoded-main-container">
    <div class="pcoded-wrapper">
        <nav class="pcoded-navbar">
            <div class="sidebar_toggle"><a href="#"><i class="icon-close icons"></i></a></div>
            <div class="pcoded-inner-navbar main-menu">
                <div class="">


                    <div class="main-menu-header" *ngIf="rolUsuario === 'Cuidador'; else paciente">
                        <img src='/assets/images/users/user1.jpg'   class="imgagenPerfil img-radius ">
                        <div class="user-details">
                            <span id="more-details">{{nombreUsuario}}</span>
                        </div>
                    </div> 

                    
      <ng-template #paciente>

        <div class="main-menu-header paciente" >

             <span *ngIf="foto;else sinfoto" >
                <img src='{{foto.ruta}}'   class="imgagenPerfil img-radius ">
                </span>
                <ng-template #sinfoto>
                    
                     <img src='/assets/images/users/{{fotoPerfil}}'   class="imgagenPerfil img-radius ">
                     
                </ng-template>

<!--           
     <img class="img-80 img-radius" src="assets/images/user.png" alt="User-Profile-Image">
    -->       
           
           
            <div class="user-details">
                <span id="more-details">{{nombreUsuario}}</span>
            </div>
        </div> 
      </ng-template>



                </div>
            </div>
        </nav>
            
    </div>
</div>

<nav class="sidebar-nav" id="barralateral">
    <ul id="sidebarnav">
        <!-- First level menu -->
        <li class="sidebar-item" [class.active]="showMenu === sidebarnavItemPaciente.title" *ngFor="let sidebarnavItemPaciente of sidebarnavItemsPacientes"
            >
            <a class="sidebar-link waves-effect waves-dark"  [routerLink]="[sidebarnavItemPaciente.path]" 
                [ngClass]="[sidebarnavItemPaciente.class]" *ngIf="rolUsuario === 'Paciente'" (click)="addExpandClass(sidebarnavItemPaciente.title)"
                >
                <i [ngClass]="[sidebarnavItemPaciente.icon]"></i>
                <span class="hide-menu">{{sidebarnavItemPaciente.title}}</span>
            </a>
        </li>
    </ul>
</nav>

   


<nav class="sidebar-nav" id="barralateral">
    <ul id="sidebarnav">
        <!-- First level menu -->
        <li class="sidebar-item" [class.active]="showMenu === sidebarnavItem.title" *ngFor="let sidebarnavItem of sidebarnavItems"
            >
            <a class="sidebar-link waves-effect waves-dark"  [routerLink]="[sidebarnavItem.path]" 
                [ngClass]="[sidebarnavItem.class]" *ngIf="rolUsuario === 'Cuidador'" (click)="addExpandClass(sidebarnavItem.title)"
                >
                <i [ngClass]="[sidebarnavItem.icon]"></i>
                <span class="hide-menu">{{sidebarnavItem.title}}</span>
            </a>
        </li>
    </ul>
</nav>